package com.ozs.da.entity.token;

import java.io.Serializable;

/**
 * @author 许明
 * on 2019/3/5.
 * @version 2.0.0
 */
public class Header implements Serializable {
    private long timestamp;

    public long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(long timestamp) {
        this.timestamp = timestamp;
    }
}
